{
  "Invalid Username or Password.": "Nombre de usuario o contraseña inválidos.",
  "Login": "Iniciar sesión",
  "Password": "Contraseña",
  "Unable to log in, server is probably unreachable.": "",
  "Username": "Nombre de usuario"
}
